.login-container {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}

.login-container .login-card {
  width: 60%;
  border-radius: 20px;
}

@media (max-width: 991px) and (min-width: 240px) {
  .login-container .login-card {
    width: 100%;
  }
}

.login-container .login-card .header-field {
  border-radius: 20px 20px 0 0;
  background-color: #2c3e50;
  color: #ffffff;
}

.login-container .login-card .body-field {
  display: flex;
  flex-direction: column;
}

.login-container .login-card .body-field .group-login {
  padding-top: 15px;
}

.login-container .login-card .body-field .form-group-login {
  display: flex;
  margin-left: 15px;
  margin-right: 15px;
}

@media (max-width: 767px) and (min-width: 240px) {
  .login-container .login-card .body-field .form-group-login {
    flex-direction: column;
    margin-left: 0;
    margin-right: 0;
  }
}

.login-container .login-card .body-field .form-group-login .label-login {
  display: flex;
  align-items: center;
  width: 25%;
  padding-right: 10px;
  justify-content: flex-end;
}

@media (max-width: 767px) and (min-width: 240px) {
  .login-container .login-card .body-field .form-group-login .label-login {
    width: 100%;
    justify-content: flex-start;
  }
}

.login-container .login-card .body-field .form-group-login .login-field-check {
  display: flex;
  justify-content: center;
  width: 100%;
}

.login-container .login-card .body-field .login-submit {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.login-container .login-card .body-field .login-submit .btn-login {
  width: 50%;
  margin-bottom: 10px;
}

.login-container .login-card .body-field .login-submit .help-email {
  margin-top: 15px;
  display: flex;
  flex-direction: column;
  background-color: #e8f0fe;
  width: 100%;
  color: #000000;
}

.login-container .login-card .body-field .login-submit .btn-send-email-password {
  margin-bottom: 10px;
}

.login-container .login-card .body-field .login-submit #forgotEmail {
  width: 100%;
}

.login-container .login-card .body-field .login-submit .email-help-for-users {
  padding: 5px;
  display: flex;
  width: 100%;
}

